da-DK:
  errors:
    messages:
      expired: "er udløbet, anmod venligst om en ny"
      not_found: "ikke fundet"
      already_confirmed: "er allerede bekræftet, prøv at logge ind"
      not_locked: "blev ikke låst"
      not_saved:
        one: "1 fejl forhindrede denne %{resource} i at blive gemt:"
        other: "%{count} fejl forhindrede denne %{resource} i at blive gemt:"
  devise:
    failure:
      already_authenticated: "Du er allerede logget ind."
      unauthenticated: "Du skal logge ind eller tilmelde dig for at fortsætte."
      unconfirmed: "Du skal bekræfte din konto for at fortsætte."
      locked: "Din konto er låst."
      invalid: "Email eller password er ikke gyldig."
      invalid_token: "Ugyldig token."
      timeout: "Din session er udløbet. Log ind igen for at fortsætte."
      inactive: "Din konto er ikke bekræftet."
    passwords:
      updated_not_active: "Din adgangskode er nu ændret."
      send_paranoid_instructions: "Hvis din e-mail findes i vores system, vil du modtage et link til genoprettelse af adgangskoden."
      send_instructions: "Om få minutter vil du modtage en email vedrørende nulstilling af din adgangskode."
      updated: "Din adgangskode er blevet ændret. Du er nu logget ind."
    sessions:
      signed_in: "Du er nu logget ind"
      signed_out: "Du er nu logget ud."
    confirmations:
      send_paranoid_instructions: "Hvis din e-mail findes i vores database, vil du om et øjeblik modtage en e-mail med instruktioner om, hvordan du bekræfter din konto."
      send_instructions: "Om få minutter vil du modtage en email med instruktioner om aktivering af din konto."
      confirmed: "Din konto er blevet bekræftet. Du er nu logget ind"
    registrations:
      signed_up_but_unconfirmed: "En meddelelse med et bekræftelseslink er blevet sendt til din mail. Åbn linket for at aktivere din konto."
      signed_up_but_inactive: "Din registrering er godkendt, men vi kunne ikke logge dig ind, da din konto endnu ikke er blevet aktiveret."
      signed_up_but_locked: "Din registrering er godkendt, men vi kunne ikke logge dig ind, da din konto er låst."
      reasons:
        inactive: Passiv
        unconfirmed: "Ikke bekræftet"
        locked: låst
      update_needs_confirmation: "Din konto er blevet opdateret. Tjek din mail for at bekræfte din nye email."
      signed_up: "Velkommen! Du er nu logget på."
      updated: "Din konto er nu opdateret."
      destroyed: "Tak for denne gang! Din konto er nu lukket. Vi håber at se dig igen snart."
    unlocks:
      send_paranoid_instructions: "Hvis din konto findes i vores database, vil du om få minutter modtage en email med instruktioner om genåbning af din konto."
      send_instructions: "Om få minutter vil du modtage en email med instruktioner om genåbning af din konto."
      unlocked: "Din konto er blevet låst op. Log ind for at fortsætte."
    omniauth_callbacks:
      success: "Succesfuld tilladelse fra %{kind} konto."
      failure: "Kunne ikke godkende dig fra %{kind} fordi \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Instruktioner for bekræftelse ved tilmelding til %{service_name}"
      reset_password_instructions:
        subject: "Nulstil adgangskode"
      unlock_instructions:
        subject: "Aktiver instruktioner"
